body
{
	background-color: #00002d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background-image: url(Images/wave_background.gif);
}
TD, BR, DIV, BLOCKQUOTE  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
td
{
	vertical-align: top;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 32px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 20px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 16px;
	color: #fff; 
}
.whitehead {
	color: #fff; 

}
.question {
	color: #69f; 
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 14px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 12px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
}
.copyright { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
 }
big {
	font-family: inherit;
	color: inherit;
	font-size: 14px;
}
error
{
	font-family: inherit;
	color: inherit;
	font-size: 15px;
	font-weight: bold;
}
a:link { 
	color: #fff;
 }
a:visited { 
	color: #cff;
 }
 a:hover { 
	color: #aee;
 }
a:active { 
	color: #aee;
}
 
P { 
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #fff;
 } 
 
 small { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
 } 
 
.nav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	font-weight: bold;
} 

LI { 
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #fff;
 } 
 
.menu
{
	background-color: #ffffff;
	color: #000;
	font-weight: bold;
	text-align: center;
	padding: 10;
}

a.menu:link
{
	color: #999999;
	text-decoration: none;
	padding: 10;
}
a.menu:visited { 
	color: #fff;
	text-decoration: none;
	padding: 10;
 }
a.menu:hover
{
	color: #CC9900;
	background-color: #b72;
	text-decoration: none;
	padding: 10;
}
a.menu:active { 
	color: #CC9900;
	padding: 10;
}

table {
border-collapse: collapse;
}

table.vtable {
width: 900px;
border-collapse: collapse;
border: 0 solid #fff;

}
table.vSmalltable {
width: 400px;
}


.vtable,.vSmalltable 
{
	border-color: #679;
	border-width: 0;
	border-style: solid;
	padding: 0;
	margin: 2px;
}

.vtable td, .vtable th, .vSmalltable td, .vSmalltable th
{
	border-color: #679 #679 #679 #679;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	margin: 0 0 3px 0;
	text-align: left;
	vertical-align: top;
	color: #adf;
}

.vtable td h2, .vSmalltable td h2 {
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 1.5em;
	color: #fff;
}
.vtable th{
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 1.5em;
	color: #fff;
	border: 0;
}

table.vtable td.featured,
table.vtable th.featured{ background-color: #2c2c8f; }



td.cf
{
	border-width: 1px 0 1px 0;
	border-color: #00002d;
}

td#TopHeader, td#TopHeader h1{
	text-align: right;
}
td#HeaderBlock{
padding-bottom: 10px;
}

td#HeaderBlock img{
	float: right;
}

table#OuterTable{
	width: 90%;
}
img.vesselthumb { border: 1px #fff solid; }

img.png { 	behavior: url(iepngfix.htc); }

div.exGST {
float:right;
font-weight:bold;
}


.opBorder{
	opacity: 0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
	position: absolute;
	z-index: 600;
}
.Shadow
{
	z-index: 2;
	margin-left: 5px;
	background-image: url(Images/thumbshadow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.featured .Shadow
{
	z-index: 2;
	margin-left: 5px;
	background-image: url(Images/thumbshadow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}



ImageDiv {
z-index: 400;
position: absolute;
}
ImageDiv img {
z-index: 300 !important;
position: absolute;
}
img.vesselthumb, img.vesselThumb{
border: 0;
margin:0;
padding:0;
position: absolute;
z-index: 4;
}


ul#sortList {
 width: 90%;
 margin-top:0;
 padding-top:0;
 position: relative;
 top: -4px;
}

ul#sortList li
{
	list-style-type: none;
	list-style-position: inside;
	margin: 0;
	padding:0;
	padding-top: 3px;
	display: inline;
	float: left;
	text-align: left;
}
ul#sortList li.opt
{
	padding-top: 1px;
	width: 22%;
}

ul#sortList li.button
{
	padding-top: 0;
}

